<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="340dp"
    android:layout_height="180dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:cardCornerRadius="15dp"
    android:clickable="true"
    app:cardElevation="5dp"
    android:layout_margin="10dp"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="20dp"
        android:orientation="vertical"
        >

        <TextView
            android:id="@+id/catalog_header"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="ПЦР-тест на определение РНК коронавируса стандартный"
            android:textColor="@color/black"
            android:fontFamily="@font/ubuntu_bold"
            android:textSize="16sp"

            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            >

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/button"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    android:orientation="vertical"
                    >

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <TextView
                            android:id="@+id/days"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="2 Дня"
                            android:fontFamily="@font/ubuntu_bold"
                            android:textSize="14sp"
                            app:layout_constraintBottom_toTopOf="@+id/price"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/price"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="1800 $"
                            android:textSize="17sp"
                            android:textColor="@color/black"
                            android:fontFamily="@font/ubuntu_bold"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintStart_toStartOf="parent" />


                    </androidx.constraintlayout.widget.ConstraintLayout>
                    
                </LinearLayout>

                <Button
                    android:id="@+id/button"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingStart="20dp"
                    android:paddingEnd="20dp"
                    android:text="Добавить"
                    android:textColor="@color/white"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                     />



            </androidx.constraintlayout.widget.ConstraintLayout>




        </LinearLayout>




    </LinearLayout>


</androidx.cardview.widget.CardView>